* {
    box-sizing: border-box;
}

html {
    overflow-y: scroll;
}

.grid {
    background: #19191B;
}

.grid:after {
    content: '';
    display: block;
    clear: both;
}

.grid-sizer,
.grid-item {
    width: 33.333%;
}

.grid-item {
    float: left;
}

.grid-item img {
    display: block;
    max-width: 100%;
}

@media (max-width: 500px) {

    .grid-sizer,
    .grid-item {
        width: 50%;
    }

    .imgshow {
        padding: 2px !important;
        margin: 0 !important;
    }

    .imghr {
        padding-bottom: 0 !important;
    }

    .postpara {
        font-size: 10px !important;
    }
}

.pagination a {
    color: white;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
    transition: color .3s;
}

.pagination a:hover:not(.active) {
    color: #FFB951;
}